@charset "utf-8";

@import url(slide.css);
@import url(cart.css);

/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
    margin: 0px;
    padding: 0px;
    color: #666; /*全体の文字色*/
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
        Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; /*フォント種類*/
    font-size: 15px; /*文字サイズ*/
    line-height: 2; /*行間*/
    background: #fff; /*背景色*/
}
h1,
h2,
h3,
h4,
h5,
p,
ul,
ol,
li,
dl,
dt,
dd,
form,
figure,
form,
input,
select,
textarea {
    margin: 0px;
    padding: 0px;
    font-size: 100%;
}
ul {
    list-style-type: none;
}
ol {
    padding-left: 40px;
    padding-bottom: 15px;
}
img {
    border: none;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
table {
    border-collapse: collapse;
    font-size: 100%;
    border-spacing: 0;
}
iframe {
    width: 100%;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
    color: #666; /*リンクテキストの色*/
    transition: 0.5s; /*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
}
a:hover {
    color: #8fc0ff; /*マウスオン時の文字色*/
    text-decoration: none; /*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*inner共通
---------------------------------------------------------------------------*/
.inner {
    max-width: 1300px; /*サイトの最大幅*/
    margin: 0 auto;
    padding: 0 2%; /*上下、左右へのボックス内の余白*/
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
    background: #8fc0ff; /*背景色（古いブラウザだとここの色のみが出ます）*/
    background: linear-gradient(
        #cae3ff,
        #afd4ff 49%,
        #8fc0ff 50%
    ); /*グラデーション*/
    border: 1px solid #8fc0ff; /*枠線の幅、線種、色*/
    height: 80px; /*高さ*/
}
header a {
    color: #fff; /*リンクテキストの文字色*/
}
/*ロゴ画像*/
header #logo {
    width: 100px; /*ロゴ画像の幅*/
    float: left; /*左に回り込み*/
    margin-top: 0px; /*ロゴの上にあける余白。上下のバランスをここで調整して下さい。*/
}

/*header内のカートボタン
---------------------------------------------------------------------------*/
header .cart {
    float: right; /*右に回り込み*/
    background: #fff; /*背景色*/
}
/*画像*/
header .cart img {
    height: 80px; /*高さ。headerのheightと揃える。*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar {
    clear: both;
    overflow: hidden;
    background: #fff; /*背景色（古いブラウザだとここの色のみが出ます）*/
    background: linear-gradient(#fff, #e5e5e5); /*同上*/
    border-bottom: 1px solid #ccc; /*メニューの下側の線の幅、線種、色*/
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1); /*影の設定。右へ、下へ、ぼかし幅、色の設定。*/
}
/*メニュー１個あたりの設定*/
#menubar li {
    float: left; /*左に回り込み*/
    width: 16.66%; /*メニュー幅（100÷6個=16.66%）　もし４個にするなら100÷4=25%になる。*/
}
#menubar li a {
    display: block;
    text-decoration: none;
    text-align: center; /*文字をセンタリング*/
    border-right: 1px solid #ccc; /*メニューの右側の線の幅、線種、色*/
    padding: 10px 0; /*上下、左右へのメニュー内の余白*/
}
/*１つ目のメニューへの追加設定*/
#menubar li:first-child a {
    border-left: 1px solid #ccc; /*メニューの左側の線の幅、線種、色*/
}
/*マウスオン時メニューの設定*/
#menubar li a:hover {
    background: #fff; /*背景色*/
}
/*現在表示中(current)メニューの設定*/
#menubar li.current a {
    background: #fff; /*背景色*/
    color: #8fc0ff; /*文字色*/
}
/*スマホ用メニューを表示させない*/
#menubar-s {
    display: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr {
    display: none;
}

/*contents（３カラムを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
    clear: both;
    overflow: hidden;
    padding-top: 20px; /*上に空けるボックス内の余白*/
    padding-bottom: 20px; /*下に空けるボックス内の余白*/
}

/*contents-in（mainとsubを囲むブロック）
---------------------------------------------------------------------------*/
#contents-in {
    float: left; /*左に回り込み*/
    width: 80%; /*ブロックの幅*/
}
/*２カラム時*/
.c2 #contents-in {
    float: none;
    width: auto;
}

/*mainコンテンツ（中央のブロック）
---------------------------------------------------------------------------*/
#main {
    float: right; /*右に回り込み*/
    width: 75%; /*ブロックの幅*/
}
/*mainコンテンツのh2タグ設定*/
#main h2 {
    clear: both;
    margin-bottom: 20px;
    padding: 10px 15px; /*上下、左右への余白*/
    font-size: 16px; /*文字サイズ*/
    background: #8fc0ff; /*背景色（古いブラウザだとここの色のみが出ます）*/
    background: linear-gradient(
        #cae3ff,
        #afd4ff 49%,
        #8fc0ff 50%
    ); /*グラデーション*/
    border: 1px solid #8fc0ff; /*枠線の幅、線種、色*/
    color: #fff; /*文字色*/
}
/*mainコンテンツのh3タグ設定*/
#main h3 {
    clear: both;
    margin-bottom: 20px;
    padding: 4px 15px; /*上下、左右への余白*/
    font-size: 16px; /*文字サイズ*/
    border: 1px solid #ccc; /*枠線の幅、線種、色*/
}
/*h3タグの１文字目への追加設定*/
#main h3::first-letter {
    border-left: 3px solid #8fc0ff; /*左の線の幅、線種、色*/
    padding-left: 15px; /*線とテキストとの余白*/
}
/*コンテンツの段落タグ設定*/
#main p {
    padding: 0px 15px 20px; /*上、左右、下への余白*/
}
#main h2 + p,
#main h3 + p {
    margin-top: -10px;
}
#main section + section {
    margin-top: 30px;
}

/*SHOPPINGページの各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main .list {
    position: relative;
    overflow: hidden;
    padding: 20px; /*ボックス内の余白。ここを変更する際は、下の「.list a」のpaddingとmarginの数字も合わせる。marginの方はマイナス記号を忘れずに。*/
    border-top: 1px solid #ccc; /*上の線の幅、線種、色*/
}
#main .list a {
    text-decoration: none;
    display: block;
    overflow: hidden;
    padding: 20px; /*変更する場合は、上の「#main .list」のpaddingの説明を読んで下さい。*/
    margin: -20px; /*変更する場合は、上の「#main .list」のpaddingの説明を読んで下さい。*/
}
/*マウスオン時の背景色*/
#main .list a:hover {
    background: #eee; /*背景色*/
}
/*リンクを貼った際に出る「→」マーク*/
#main .list a::before {
    content: "→"; /*出力する文字。変更しても構いませんが機種依存文字は化けるので使わないで下さい。*/
    font-size: 12px; /*文字サイズ*/
    display: block;
    text-align: center;
    position: absolute;
    right: 10px; /*ボックスの右から10pxの場所に配置*/
    bottom: 10px; /*ボックスの下から10pxの場所に配置*/
    width: 30px; /*幅*/
    line-height: 30px; /*高さ*/
    background: #ccc; /*背景色*/
    color: #fff; /*文字色*/
    border-radius: 50%; /*円形にする*/
}
/*マウスオン時の「→」マーク*/
#main .list a:hover::before {
    background: #8fc0ff; /*背景色*/
}
/*ボックス内のh4タグ設定*/
#main .list h4 {
    margin-bottom: 0.5em; /*下に少しスペースを空ける*/
    margin-left: 34%; /*左側に空けるスペース。下の画像の幅を変更する場合はここも調整して下さい。*/
    color: #8fc0ff; /*文字色*/
}
/*ボックス内のp(段落)タグ設定*/
#main .list p {
    padding: 0px !important;
    margin-left: 34%; /*左側に空けるスペース。下の画像の幅を変更する場合はここも調整して下さい。*/
}
/*ボックス内の画像*/
#main .list figure {
    float: left; /*左に回り込み*/
    width: 30%; /*画像の幅*/
}
/*最後ボックスの設定*/
#main .list:last-of-type {
    border-bottom: 1px solid #ccc; /*下の線の幅、線種、色*/
    margin-bottom: 20px; /*下に空けるスペース*/
}
/*SOLD OUT表示。option2と指定した場合に画像を30%透明度にする設定。*/
.list.option2 figure img,
.list-sub.option2 figure img {
    opacity: 0.3;
}

/*商品詳細ページの画像切り替え
---------------------------------------------------------------------------*/
/*大きな画像のボックスと説明文を入れるボックス*/
#item-image {
    position: relative;
    margin-bottom: 20px;
}
/*大きな写真画像*/
#item-image img {
    width: 100%;
}
/*大きな画像の１行目*/
#item-image #item_image1 {
    z-index: 2;
    position: relative;
    overflow: hidden;
}
/*大きな画像の２行目*/
#item-image #item_image2 {
    z-index: 1;
    position: absolute;
    left: 0px;
    top: 0px;
    overflow: hidden;
}
/*サムネイル画像*/
.thumbnail {
    width: 80px; /*画像の幅*/
    height: 80px; /*画像の高さ*/
    border: 1px solid #ccc; /*枠線の幅、線種、色*/
    margin-bottom: 20px;
}
.thumbnail:hover {
    border: 1px solid #333; /*マウスオン時の枠線の幅、線種、色*/
}

/*subコンテンツ（左側のブロック）
---------------------------------------------------------------------------*/
#sub {
    float: left; /*左に回り込み*/
    width: 22.5%; /*ブロックの幅*/
}

/*sideコンテンツ（右側のブロック）
---------------------------------------------------------------------------*/
#side {
    float: right; /*右に回り込み*/
    width: 18%; /*ブロックの幅*/
}
/*２カラム時*/
.c2 #side {
    display: none;
}

/*sub,side共通設定
---------------------------------------------------------------------------*/
/*h2見出しタグ設定*/
#sub h2,
#side h2 {
    text-align: center; /*文字をセンタリング*/
    background: #8fc0ff; /*背景色（古いブラウザだとここの色のみが出ます）*/
    background: linear-gradient(
        #cae3ff,
        #afd4ff 49%,
        #8fc0ff 50%
    ); /*グラデーション*/
    border: 1px solid #8fc0ff; /*枠線の幅、線種、色*/
    padding: 3px 0px; /*上下、左右への余白*/
    margin-bottom: 10px;
    color: #fff; /*文字色*/
}
/*段落タグ（p）設定*/
#sub p,
#side p {
    line-height: 1.6; /*行間を少し狭く*/
}

/*box1設定（sub,sideで使っています）
---------------------------------------------------------------------------*/
/*box1設定*/
#sub .box1,
#side .box1 {
    border: 1px solid #ccc; /*枠線の幅、線種、色*/
    padding: 10px; /*ボックス内の余白*/
    margin-bottom: 20px; /*ボックスの下にあけるスペース*/
}
/*box1の中にあるh2タグの設定*/
#sub .box1 h2,
#side .box1 h2 {
    border-radius: 0; /*角丸をなくす設定*/
}

/*sub,sideの「CART」ボタン
---------------------------------------------------------------------------*/
#sub .cart a,
#side .cart a {
    display: block;
    text-decoration: none;
    text-align: center;
    background: #8fc0ff; /*背景色*/
    color: #fff; /*文字色*/
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); /*影。右へ、下へ、広げる幅、色。0,0,0は黒の事で、0.3は30%色がついた状態。*/
    border-radius: 3px; /*角丸のサイズ*/
    padding: 5px; /*ボタン内の余白*/
}

/*submenu（sub,sideのメニュー）
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
#sub .submenu,
#side .submenu {
    margin-bottom: 20px; /*メニューブロックの下にあけるスペース*/
    border-top: 1px solid #ccc; /*上の線の幅、線種、色*/
}
/*メニュー１個ごとの設定*/
#sub .submenu li a,
#side .submenu li a {
    text-decoration: none;
    display: block;
    padding: 3px 10px; /*上下、左右のボックス内の余白*/
    border-left: 1px solid #ccc; /*左の線の幅、線種、色*/
    border-right: 1px solid #ccc; /*右の線の幅、線種、色*/
    border-bottom: 1px solid #ccc; /*下の線の幅、線種、色*/
}
/*h2見出しにsubmenuが続いた場合*/
#sub h2 + .submenu,
#side h2 + .submenu {
    margin-top: -10px; /*h2見出しの下の余白を相殺する*/
}
/*h2見出しにsubmenuが続いた場合*/
#sub h2 + .submenu,
#side h2 + .submenu {
    border-top: none; /*上の線を消す*/
}

/*sub,sideコンテンツ内のおすすめ一覧ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
.list-sub {
    position: relative;
    overflow: hidden;
    font-size: 11px; /*文字サイズ*/
    line-height: 1.2; /*行間を狭くする*/
    border-top: 1px solid #ccc; /*上の線の幅、線種、色*/
}
.list-sub a {
    text-decoration: none;
    display: block;
    overflow: hidden;
    padding: 10px; /*ボックス内の余白*/
}
/*マウスオン時の背景色*/
.list-sub a:hover {
    background: #eee;
}
/*最後ボックスの設定*/
.list-sub:last-of-type {
    border-bottom: 1px solid #ccc; /*下の線の幅、線種、色*/
    margin-bottom: 20px; /*下に空けるスペース*/
}
/*ボックス内のh4タグ設定*/
.list-sub h4 {
    font-weight: bold; /*太字にする設定*/
    color: #8fc0ff; /*文字色*/
}
/*ボックス内のp(段落)タグ設定*/
.list-sub p {
    padding: 0 !important;
}
/*ボックス内の写真設定*/
.list-sub figure img {
    float: left; /*画像を左へ回り込み*/
    width: 30%; /*写真の幅*/
    margin-right: 10px; /*写真の右側に空ける余白*/
}
/*h2見出しにlistブロックが続いた場合*/
#sub h2 + .list-sub,
#side h2 + .list-sub {
    margin-top: -10px; /*h2見出しの下の余白を相殺する*/
    border-top: none; /*一番上の線を消す*/
}
/*box1の中にlist-subがある場合の最後のlist-sub*/
#sub .box1 .list-sub:last-of-type,
#side .box1 .list-sub:last-of-type {
    border-bottom: none; /*下の線を消す*/
    margin-bottom: 0; /*下に空けるスペースをゼロに*/
}
/*ランキング設定（CMS用）*/
#sub .list-sub .ranking,
#side .list-sub .ranking {
    display: block;
    text-align: center;
    margin-right: 10px;
    float: left; /*左に回り込み*/
    width: 40px; /*アイコンの幅*/
    line-height: 40px; /*アイコンの高さ*/
    border-radius: 50%; /*円形にするスタイル*/
    background: #8fc0ff; /*背景色*/
    color: #fff; /*文字色*/
    font-size: 11px; /*文字サイズ*/
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
    clear: both;
    background: #8fc0ff; /*背景色*/
    font-size: 85%; /*文字サイズ*/
    color: #fff; /*文字色*/
}
footer a,
footer a:hover {
    color: #fff; /*リンクテキスト、マウスオン時の文字色*/
}
footer .pr {
    display: block;
    font-size: 80%;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
    overflow: hidden;
    padding: 20px 0;
}
/*１行分の設定*/
#footermenu ul {
    float: left; /*左に回り込み*/
    width: 18%; /*幅。今回は５列作ったのでここの幅18%と下のpadding(合計の2%)でトータル20%になるよう設定。列に応じて調整して下さい。*/
    padding-right: 1%;
    padding-left: 1%;
}

/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
    clear: both;
    text-align: center;
    background: #333; /*背景色*/
}
#copyright a {
    text-decoration: none;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
    padding: 0px 20px;
    margin-bottom: 15px;
}
/*日付設定*/
#new dt {
    float: left;
    width: 9em;
    letter-spacing: 0.1em;
    color: #8fc0ff; /*文字色*/
}
/*記事設定*/
#new dd {
    padding-left: 9em;
}

/*INFORMATIONページ
---------------------------------------------------------------------------*/
/*リストタグ（１ステップ分）*/
ol.step li {
    padding-bottom: 100px; /*↓マーク分の高さを確保する*/
    position: relative;
}
/*h4見出し*/
ol.step li h4 {
    color: #8fc0ff; /*文字色*/
}
/*↓マーク*/
ol.step li::after {
    content: "↓"; /*表示させる矢印。変更しても構いませんが機種依存文字は化けるので使わない。*/
    position: absolute;
    bottom: 0px;
    left: 45%;
    font-size: 50px; /*サイズ*/
    color: #ccc; /*色*/
}
/*最後のブロックには↓マークを表示しない*/
ol.step li:last-of-type::after {
    content: none;
}

/*よく頂く質問ページ
---------------------------------------------------------------------------*/
/*ブロック全体*/
.faq {
    padding: 0px 20px; /*上下、左右への余白*/
}
/*質問の設定*/
.faq dt {
    color: #8fc0ff; /*文字色*/
    padding-top: 15px;
}
.faq dt a {
    color: #8fc0ff; /*文字色*/
}
/*回答の設定*/
.faq dd {
    overflow: hidden;
    border-bottom: 1px solid #ccc; /*下線の幅、線種、色*/
    padding-bottom: 15px;
}

/*テーブル
---------------------------------------------------------------------------*/
/*ta1設定*/
.ta1 {
    width: 100%;
    margin: 0 auto 20px;
}
/*見出し　※caption*/
.ta1 caption {
    border: 1px solid #ccc; /*テーブルの枠線の幅、線種、色*/
    border-bottom: none; /*下線だけ消す*/
    text-align: left; /*文字を左寄せ*/
    background: #eee; /*背景色*/
    font-weight: bold; /*太字に*/
    padding: 10px; /*ボックス内の余白*/
}
/*見出し　※tamidashi*/
.ta1 .tamidashi {
    background: #fafafa; /*背景色*/
}
.ta1,
.ta1 td,
.ta1 th {
    word-break: break-all;
    border: 1px solid #ccc; /*テーブルの枠線の幅、線種、色*/
    padding: 10px 15px; /*ボックス内の余白*/
}
/*ta1の左側ボックス*/
.ta1 th {
    width: 140px; /*幅*/
    text-align: center; /*センタリング*/
}

/*inputボタンに「class="btn"」を加えた場合のスタイル
---------------------------------------------------------------------------*/
#main input[type="submit"].btn,
#main input[type="button"].btn,
#main input[type="reset"].btn {
    padding: 5px 10px; /*上下、左右へのボタン内余白*/
    border: 1px solid #ccc; /*枠線の幅、線種、色*/
    border-radius: 3px; /*角丸のサイズ*/
    background: #eee; /*背景色*/
    font-size: 20px;
}
/*マウスオン時の設定*/
#main input[type="submit"].btn:hover,
#main input[type="button"].btn:hover,
#main input[type="reset"].btn:hover {
    border: 1px solid #999; /*枠線の幅、線種、色*/
    background: #fff; /*背景色*/
}

/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
/*アニメーションのキーグレーム設定（変更不要）*/
@keyframes scroll {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/*デフォルトでは非表示に*/
body .nav-fix-pos-pagetop a {
    display: none;
}
/*ボタンの設定*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a {
    display: block;
    text-decoration: none;
    text-align: center;
    z-index: 100;
    position: fixed;
    width: 50px; /*幅*/
    line-height: 50px; /*高さ*/
    bottom: 50px; /*下から50pxの場所に配置*/
    right: 3%; /*右から3%の場所に配置*/
    background: #000; /*背景色（古いブラウザ用）*/
    background: rgba(
        0,
        0,
        0,
        0.6
    ); /*背景色。0,0,0は黒の事で0.6は透明度60%の事。*/
    color: #fff; /*文字色*/
    border: 1px solid #fff; /*枠線の幅、線種、色*/
    animation-name: scroll; /*上のアニメーションで指定しているkeyframesの名前（scroll）*/
    animation-duration: 1s; /*アニメーションの実行時間*/
    animation-fill-mode: forwards; /*アニメーションの完了後、最後のキーフレームを維持する*/
}
/*マウスオン時*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a:hover {
    background: #999; /*背景色*/
}

/*一覧ページのボックス内のアイコン
（CMSの場合は管理ページの「オプション1」～のプルダウンと、setup.phpの「オプション選択肢」に関連します）
---------------------------------------------------------------------------*/
/*option1,option2共通*/
span.option1,
span.option2 {
    text-align: center;
    display: block;
    font-size: 10px; /*文字サイズ*/
    width: 100px; /*幅*/
    position: absolute;
    right: 0px; /*ボックスに対して右から0pxの場所に配置*/
    top: 0px; /*ボックスに対して上から0pxの場所に配置*/
    transform: rotate(45deg) translate(28px, -7px); /*45度回転。28px右に、-7px下へ(マイナスなので上になる)移動する指定。*/
    color: #fff; /*文字色*/
    background: #ccc; /*背景色*/
}
/*option1への追加設定*/
span.option1 {
    color: #fff; /*文字色*/
    background: #f00; /*背景色*/
}
/*h2タグ内で使った場合のoption1とoption2*/
h2 span.option1,
h2 span.option2 {
    text-shadow: none;
    width: auto;
    padding: 2px 5px;
    position: static;
    transform: none;
    display: inline-block;
    font-size: 15px;
    margin-left: 10px;
}

/*checkブロック。赤い注意書きブロックです。
---------------------------------------------------------------------------*/
p.check {
    background: #ff0000; /*背景色*/
    color: #fff; /*文字色*/
    padding: 10px 25px !important; /*上下、左右へのボックス内余白*/
    margin-bottom: 20px;
}
p.check a {
    color: #fff;
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
    background: #f00; /*背景色*/
    color: #fff; /*文字色*/
    font-size: 70%;
    line-height: 1.5;
    padding: 2px 5px;
    border-radius: 2px;
    margin: 0px 5px;
    vertical-align: text-top;
}

/*その他
---------------------------------------------------------------------------*/
.look {
    background: #ccc;
    padding: 5px 10px;
    border-radius: 4px;
}
.mb15,
.mb1em {
    margin-bottom: 15px;
}
.clear {
    clear: both;
}
ul.disc {
    padding: 0em 25px 15px;
    list-style: disc;
}
.color1,
.color1 a {
    color: #8fc0ff;
}
.color-red {
    color: #ff0000;
}
.pr {
    font-size: 10px;
}
.wl {
    width: 96%;
}
.ws {
    width: 50%;
}
.c {
    text-align: center;
}
.r {
    text-align: right;
}
.l {
    text-align: left;
}
img.fr {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}
img.fl {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.big1 {
    font-size: 24px;
    letter-spacing: 0.2em;
}
.mini1 {
    font-size: 11px;
    display: inline-block;
    line-height: 1.5;
}
.sh {
    display: none;
}

/*画面幅900px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 900px) {
    /*header内のカートボタン
---------------------------------------------------------------------------*/
    header .cart {
        margin-right: 70px; /*右側に空けるスペース*/
        margin-top: 15px; /*上に空けるスペース*/
    }
    /*画像*/
    header .cart img {
        height: 52px; /*高さの再指定*/
    }

    /*メインメニュー
---------------------------------------------------------------------------*/
    /*アニメーションのフレーム設定。全100コマアニメーションだと思って下さい。透明(0%)から色を100%出すアニメーション指定。*/
    @keyframes menu1 {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    /*スマホ用メニューブロック*/
    #menubar-s {
        display: block;
        overflow: hidden;
        position: absolute;
        top: 80px; /*上から80pxの場所に配置*/
        border-top: 1px solid #fff; /*上の線の幅、線種、色*/
        width: 100%;
        z-index: 10;
        animation-name: menu1; /*上のkeyframesの名前*/
        animation-duration: 0.5s; /*アニメーションの実行時間。0.5秒。*/
        animation-fill-mode: both; /*アニメーションの完了後、最後のキーフレームを維持する*/
    }
    /*メニュー１個あたりの設定*/
    #menubar-s li a {
        display: block;
        text-decoration: none;
        padding: 15px 10px 15px 20px; /*上、右、下、左へのメニュー内の余白*/
        border-bottom: 1px solid #fff; /*下の線の幅、線種、色*/
        background: rgba(0, 0, 0, 0.8); /*背景色*/
        font-size: 20px;
        color: #fff; /*文字色*/
    }
    /*PC用メニューを非表示にする*/
    #menubar {
        display: none;
    }

    /*３本バーアイコン設定
---------------------------------------------------------------------------*/
    /*３本バーブロック*/
    #menubar_hdr {
        display: block;
        position: absolute;
        top: 15px; /*上から15pxの場所に配置*/
        right: 2%; /*右から2%の場所に配置*/
        border: 1px solid #000; /*枠線の幅、線種、色*/
    }
    /*アイコン共通設定*/
    #menubar_hdr.close,
    #menubar_hdr.open {
        width: 50px; /*幅*/
        height: 50px; /*高さ*/
    }
    /*三本バーアイコン*/
    #menubar_hdr.close {
        background: #fff url(../images/icon_menu.png) no-repeat center top/50px;
    }
    /*閉じるアイコン*/
    #menubar_hdr.open {
        background: #fff url(../images/icon_menu.png) no-repeat center
            bottom/50px;
    }

    /*main,sub,side,contents-in
---------------------------------------------------------------------------*/
    #main,
    #sub,
    #side,
    #contents-in {
        float: none;
        width: auto;
    }

    /*sub,sideコンテンツ内のおすすめ一覧ブロック
---------------------------------------------------------------------------*/
    /*ボックス内の写真設定*/
    .list-sub figure img,
    .list-sub figure img {
        width: 20%; /*写真の幅*/
    }

    /*その他
---------------------------------------------------------------------------*/
    body.s-n #sub,
    body.s-n #side,
    body.s-n #footermenu {
        display: none;
    }
    .sh {
        display: block;
    }
    .pc {
        display: none;
    }
}

/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
    /*全体の設定
---------------------------------------------------------------------------*/
    body {
        font-size: 12px; /*文字サイズ*/
        line-height: 1.5; /*行間*/
    }

    /*mainコンテンツ（中央のブロック）
---------------------------------------------------------------------------*/
    /*mainコンテンツのh2,h3タグ設定*/
    #main h2,
    #main h3 {
        font-size: 14px; /*文字サイズ*/
    }
    /*mainコンテンツのh2,h3タグ設定*/
    #main h2,
    #main h3 {
        padding: 5px 10px; /*上下、左右への余白*/
    }
    /*h3タグの１文字目への追加設定*/
    #main h3::first-letter {
        border-left: none;
        padding-left: 0px;
    }
    /*コンテンツの段落タグ設定*/
    #main p {
        padding: 0px 10px 20px; /*上、左右、下への余白*/
    }
    #main section + section {
        margin-top: 20px;
    }

    /*SHOPPINGページの各ブロック
---------------------------------------------------------------------------*/
    /*各ボックスの設定*/
    #main .list {
        padding: 10px; /*ボックス内の余白。ここを変更する際は、下の「.list a」のpaddingとmarginの数字も合わせる。marginの方はマイナス記号を忘れずに。*/
    }
    #main .list a {
        padding: 10px; /*変更する場合は、上の「#main .list」のpaddingの説明を読んで下さい。*/
        margin: -10px; /*変更する場合は、上の「#main .list」のpaddingの説明を読んで下さい。*/
    }

    /*submenu（sub,sideのメニュー）
---------------------------------------------------------------------------*/
    /*メニュー１個ごとの設定*/
    #sub .submenu li a,
    #side .submenu li a {
        padding: 10px; /*ボックス内の余白*/
    }

    /*テーブル
---------------------------------------------------------------------------*/
    /*見出し　※caption*/
    .ta1 caption {
        padding: 5px;
    }
    /*テーブル内の左側*/
    .ta1 th {
        width: 100px;
        padding: 5px;
    }
    /*テーブル内の右側*/
    .ta1 td {
        width: auto;
        padding: 5px;
    }

    /*その他
---------------------------------------------------------------------------*/
    .ws,
    .wl {
        width: 94%;
    }
    img.fr,
    img.fl {
        float: none;
        margin: 0;
        width: 100%;
    }
}

/*画面幅400px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 400px) {
    /*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
    /*ロゴ画像*/
    header #logo {
        width: 170px; /*ロゴ画像の幅*/
        margin-top: 28px; /*ロゴの上にあける余白。上下のバランスをここで調整して下さい。*/
    }

    /*header内のカートボタン
---------------------------------------------------------------------------*/
    header .cart {
        margin-right: 60px; /*右側に空けるスペース*/
    }
}
